﻿/*===================== 
	Color information
	
	-
	-
	-
	-
		 
=======================*/
/*===================== 
	CSS reset/normalize 
=======================*/

/**Correct `block` display not defined in IE 8/9.**/
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
	display: block;
}

pre {
	white-space: pre-wrap;
}

small {
	font-size: 80%;
}


/*===================== 
	@Font-Face 
=======================*/


/*===================== 
	base styles 
=======================*/



html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

body {
	font-family: "helvetica-lt-pro", sans-serif;
	margin: 0;
	padding: 0;
}

svg:not(:root) {
	overflow: hidden;
	/*reset*/
}

.clear {
	clear: both;
}

img {
	border: 0;
}

/*===================== 
	typography 
=======================*/

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 30px;
	font-weight: 700;
	font-family: adobe-caslon-pro, serif; 
}

h2 {
	font-size: 28px;
	font-weight: 700;
	font-family: adobe-caslon-pro, serif; 
}

h3 {
	font-size: 24px;
	font-weight: 700;
	font-family: adobe-caslon-pro, serif; 
}

h4 {
	font-size: 20px;
	font-weight: 700;
	font-family: adobe-caslon-pro, serif; 
}

h5 {
	font-size: 18px;
	font-weight: 700;
	font-family: adobe-caslon-pro, serif; 
}

h6 {}

p {
	font-family: "helvetica-lt-pro", sans-serif;
	font-size: 18px;
	margin: 0;
}

.bold {
	font-weight: bold;
}

/*===================== 
	link styles 
=======================*/

a:focus {
	outline: thin dotted;
	/*reset*/
}

a,
a:link,
a:visited,
a:active {
	outline: 0;
	/*reset*/
	color: #000;
	text-decoration: none;
}

a:hover {
	outline: 0;
	/*reset*/
	text-decoration: none;
	color: #ccc;
}
.butn-white-border {
	font-family: "helvetica-lt-pro", sans-serif;
	background:#000;
	color:#fff!important;
	display: inline-block;
	padding:8px 15px;
	font-size: 12px;
	font-weight: 400;
	text-align:center;
	width: 100%;
	max-width: 160px;
    transition: .2s ease-in;
	border:1px solid #fff;
	outline: none;
	cursor: pointer;
	border-radius: 0px!important;
}
.butn-white-border:hover {
	color:#000!important;
	background:#fff;
}


/*===================== 
	header styles 
=======================*/

.header-wrap {
	width: 100%;
	margin: 0;
	background:#000;
	position: sticky;
	top:0;
	left:0;
	z-index: 1;
}
.top-header {
	width: 100%;
	background:#ffcd03;
	padding:10px 20px;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	gap:10px 2vw;
}
.top-header a {
	transition: .2s ease-in;
	display: flex;
	align-items: center;
	gap:10px;
	font-size:clamp(12px, 1.2vw, 18px);
	color:#000;
	font-weight: 600;
}
.top-header a span {
	text-decoration: underline;
}
.top-header a i {
	font-size: clamp(16px, 2vw, 28px);
	text-decoration:none;
}
.top-header a:hover {
	opacity: 0.7;
}

header {
	width: 100%;
	background:#000;
	padding:clamp(15px, 4vw, 60px) clamp(20px, 4vw, 60px);
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap:20px;
}

.head-logos {
	width: 63%;
	max-width: 1200px;
	display: flex;
	flex-wrap: wrap;
	gap: 10px 2vw;
	justify-content: space-between;
}
.logo-col-1 {
	width:47%;
}
.head-logos img {
	width:100%;
	display: block;
	height: auto;
	object-fit: contain;
	object-position: center;
}
.mob-logos {
	width:100%;
	display: flex;
	gap: 10px 2vw;
	justify-content: space-between;
}
.logo-col-1 {
	width:47%;
}
.mob-logos img {
	width:100%;
	display: block;
	height: auto;
	object-fit: contain;
	object-position: center;
}


/*===================== 
	nav styles 
=======================*/


#menu-button {
	display: block;
}

#menu-button a {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	cursor: pointer;
	font-size: 30px;
}


nav.primary {
	padding: 0;
	display: none;
	margin: 0;
	position: fixed;
	z-index: 100;
	width: 100%;
	height: 100%;
	top:0;
	left:0;
}
.menu-bg {
	position:absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
	background:#000;
	top:0;
	left:0;
}
nav.primary.open {
	display: block;
}
.menu-header {
	width: 100%;
	padding:30px 60px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	z-index: 2;
}
.menu-header-left {
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 20px clamp(20px, 4vw, 60px);
	width: 63%;
	max-width: 1200px;
}
.menu-close {
	font-size: 30px;
	color:#fff;
	transition: .2s ease-in;
	cursor: pointer;
}
.menu-close:hover {
	transform: rotate(360deg);
}
nav.primary > ul {
	margin: 0 auto;
	padding: 50px 160px 20px 160px;
	display: flex;
	flex-direction: column;
	align-items:flex-start;
	gap:20px 0;
	position: relative;
	z-index: 2;
}

nav.primary ul li {
	display: inline-block;
	margin: 0;
	list-style-type: none;
}

nav.primary ul li a {
	font-family: adobe-caslon-pro, serif; 
	color: #fff;
	font-size: clamp(16px, 3vw, 36px);
	text-decoration: none;
	padding:10px;
	display: block;
	margin: 0;
	text-align: left;
	text-transform: uppercase;
	transition: .2s ease-in;
	font-weight: 700;
	cursor: pointer;
	white-space: nowrap;
	line-height: 1;
}

nav.primary ul li a:hover {
	opacity: 0.7;
}

/* Appearance of the sub-level links */
nav.primary ul li li a {
	padding: 10px 0;
	color: #fff;
	background: #181818;
	display: block;
	text-align: center;
}

/* Appearance of the sub-level links on hover */
nav.primary ul li li a:hover {}

/* This controls the Primary nav dropdowns for sublinks. Should not have to edit this too muuch */
nav.primary ul ul {
	display: none;
	position: absolute;
}

nav.primary ul ul ul {
	position: absolute;
	left: 100%;
	top: 0;
}

nav.primary ul li:hover>ul {
	display: block;
	line-height: 18px;
	z-index: 100;
}

nav.primary ul ul li {
	display: block;
	float: none;
	width: auto;
	min-width: 200px;
	position: relative;
	margin: 0;
}

.menu-footer {
	width: 100%;
	padding:40px 20px;
	box-sizing: border-box;
	display: none;
	justify-content: center;
	position: relative;
  	z-index: 2;
}

/*===================== 
	content styles 
=======================*/


/*===================== 
	auction styles 
=======================*/

.bar-item a, .des-email-seller {
	color:#fff!important;
}


/*===================== 
	banner styles 
=======================*/


/*===================== 
	layout styles 
=======================*/

.wrap {
	width: 100%;
	margin: 0;
}


.container-lg {
	width: 100%;
	max-width: 1800px;
	margin: 0 auto;
	padding:20px;
	box-sizing: border-box;
}
.container-md {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding:20px;
	box-sizing: border-box;
}
.container-sml {
	width: 100%;
	max-width:800px;
	margin: 0 auto;
	padding:20px;
	box-sizing: border-box;
}
.container-inv {
	padding:20px;
	box-sizing: border-box;
}

.flex-cont-1 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.col-1 {
	width: 100%;
	box-sizing: border-box;
}
.col-1-6 {
	width: 16%;
	box-sizing: border-box;
}

.col-1-5 {
	width: 20%;
	box-sizing: border-box;
}

.col-1-4 {
	width: 24%;
	box-sizing: border-box;
}

.col-1-3 {
	width: 32.33%;
	box-sizing: border-box;
}

.col-1-2 {
	width: 49%;
	box-sizing: border-box;
}

.col-2-3 {
	width: 65.66%;
	box-sizing: border-box;
}

.col-3-4 {
	width: 75%;
	box-sizing: border-box;
}

/*===================== 
	footer styles 
=======================*/

footer {
	margin: 0;
	width: 100%;
	background:#000;
}
.foot-top {
	position: relative;
	width: 100%;
	background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,1.00) 32.13%,rgba(0,0,0,0.00) 66.83%), url(../siteart/foot-bg-1.jpg);
	background-image: -moz-linear-gradient(270deg,rgba(0,0,0,1.00) 32.13%,rgba(0,0,0,0.00) 66.83%), url(../siteart/foot-bg-1.jpg);
	background-image: -o-linear-gradient(270deg,rgba(0,0,0,1.00) 32.13%,rgba(0,0,0,0.00) 66.83%), url(../siteart/foot-bg-1.jpg);
	background-image: linear-gradient(180deg,rgba(0,0,0,1.00) 32.13%,rgba(0,0,0,0.00) 66.83%), url(../siteart/foot-bg-1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center 100px;
	padding:200px clamp(20px, 4vw, 60px);
	display: flex;
	gap:20px;
	justify-content: space-between;
	box-sizing: border-box;
}
.foot-left {
	display: flex;
	gap:10px 4vw;
	position: relative;
	z-index: 2;
}
.foot-logos {
	width:43%;
	max-width:550px;
	display: flex;
	flex-direction: column;
	gap:30px 0;
}
.foot-logos img {
	width: 100%;
	display: block;
	height: auto;
	margin:0 auto;
}
.foot-info-1 {
	padding:20px clamp(0px, 2vw, 20px) 0 0;
	display: flex;
	flex-direction: column;
	gap:20px;
	
}
.large-font-1 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.large-font-1 a {
	font-family: "helvetica-lt-pro", sans-serif;
	font-size:clamp(16px, 2vw, 18px);
	font-size:500;
	color:#fff;
	transition: .2s ease-in;
	line-height: 1.5;
}
.large-font-1 a:hover {
	opacity: 0.7;
}
.small-font-1 {
	display: flex;
	justify-content: space-between;
}
.small-font-1 a {
	font-family: "helvetica-lt-pro", sans-serif;
	font-size:12px;
	font-size:500;
	color:#fff;
	transition: .2s ease-in;
}
.small-font-1 a:hover {
	opacity: 0.7;
}
.foot-bottom {
	width: 100%;
	background: #000;
	padding:70px clamp(20px, 4vw, 40px);
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 20px;
}
.foot-bottom p {
	font-family: adobe-caslon-pro, serif; 
	font-size:16px;
	color:#826C15;
	font-weight:700;
}
.scroll-to-top {
	height: 20px;
	width: 20px;
	background:#fff;
	display: block;
	clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}
.foot-mob-links {
	width: 100%;
	display: none;
	flex-wrap: wrap;
	gap:20px;
	justify-content: space-between;
}
.foot-mob-links a {
	font-size: clamp(14px, 3vw, 18px);
	color:#fff;
	font-family: "helvetica-lt-pro", sans-serif;
	transition: .2s ease-in;
	margin:0 auto;
}
.foot-mob-links a:hover {
	opacity: 0.7;
}

/*========================== 
	  Responsive styles 
============================*/

@media screen and (max-width: 900px) {
	.menu-header {
  		padding: 30px 20px;
	}
	nav.primary > ul {
		padding: 30px 80px;
	}
	
	
}
@media screen and (max-width: 850px) {
	.foot-top {
	flex-direction: column;
	align-items: center;
	gap: 140px 0;
	background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(0,0,0,0.00) 33.15%,rgba(0,0,0,0.00) 47.15%,rgba(0,0,0,1.00) 65.28%), url(../siteart/foot-bg-1.jpg);
	background-image: -moz-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(0,0,0,0.00) 33.15%,rgba(0,0,0,0.00) 47.15%,rgba(0,0,0,1.00) 65.28%), url(../siteart/foot-bg-1.jpg);
	background-image: -o-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(0,0,0,0.00) 33.15%,rgba(0,0,0,0.00) 47.15%,rgba(0,0,0,1.00) 65.28%), url(../siteart/foot-bg-1.jpg);
	background-image: linear-gradient(180deg,rgba(0,0,0,1.00) 0%,rgba(0,0,0,0.00) 33.15%,rgba(0,0,0,0.00) 47.15%,rgba(0,0,0,1.00) 65.28%), url(../siteart/foot-bg-1.jpg);
	background-size: 100%;
    background-position: center top;
	}
	.foot-left {
		display: flex;
		gap: 10px 4vw;
		flex-direction: column;
		align-items: center;
	}
	.large-font-1 {
		align-items: center;
		text-align: center;
	}
	.small-font-1 {
		display: none;
	}
	.foot-mob-links {
		display:flex;
	}
	.foot-logos {
		width: 100%;
	}
	.foot-bottom {
		flex-direction: column;
	}
	.foot-bottom p {
		text-align: center;
	}
	.foot-bottom p:last-of-type {
		order:1;
	}
	
}
@media screen and (max-width: 750px) {
	nav.primary > ul {
		padding: 30px 20px;
		align-items: center;
	}
	.menu-header .butn-white-border {
		display: none;
	}
	.menu-footer {
		display:flex;
	}
	.menu-header-left {
		width: 100%;
		align-items: flex-start;
	}
	.mob-logos {
		justify-content:center;
		padding-right: 60px;
	}
	.mob-logos img {
		width: 9	0%;	
		margin:0 auto;
	}
	.logo-col-1 {
		width:100%;
	}
	.head-logos img {
		
	}
	nav.primary ul li a {
		text-align:center;
		white-space:normal;
	}
	
}


